Action Required: .NET 4.6.1 update issues

Hello Everyone! As you may know, .Net 4.6.1 is now available and has been made a recommended update on Windows Update. At this time, the Exchange team is recommending that you do NOT install this update on your Exchange servers: http://blogs.technet.com/b/exchange/archive/2016/02/10/on-net-framework-4-6-1-and-exchange-compatibility.aspx.

As a result of this recommendation from the Exchange team, the Skype for Business team is recommending the same course of action for Lync/Skype for Business servers.

Please follow the guidance located here to block the installation: 3133990, How to temporarily block the installation of the .NET Framework 4.6.1).

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s